map: Rooftops
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12810
endTick: 1520764
duration: 00:00:34.9999650
fileCount: 2
size: 482954
uncompressedSize: 3504374
endTime: 14:04:52.0493079
...
